/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
html[lang="en-US"] span.espa-banner-el {display: none!important;}
html[lang="el"] span.espa-banner-en {display: none!important;}
.wd-header-text.set-cont-mb-s.reset-last-child {text-align: right;}
.whb-sticked span.espa-banner-el {display: none!important;}
.whb-sticked span.espa-banner-en {display: none!important;}
.centiva-hidden{display:none;}
span.espa-banner-el >a > img {max-height:40px!important;}
span.espa-banner-en >a > img {max-height:40px!important;}
@media screen and (max-width: 1024px){
	.wd-header-text.set-cont-mb-s.reset-last-child {text-align: left;white-space: nowrap;}
}
@media screen and (max-width: 768px){
	span.espa-banner-el >a > img {max-width:40vW!important;}
	span.espa-banner-en >a > img {max-width:40vW!important;}
}
.whb-color-light:not(.whb-with-bg) {
    background-color: #212121!important;
}
.breadcrumb-link, .breadcrumbs, .breadcrumbs span{
	color:#7C6B6A!important;
}
.breadcrumbs a{
	color:rgb(51,51,51);
}
.color-scheme-dark{
	color:#746767;
}
.count, .wd-products-per-page .per-page-variation{color:#746767!important;}
footer a {
    color: #746767!important;
}
.added_to_cart, .btn, .button, [type=button], [type=submit], button {
    background-color: #C1572B!important;
	color:#ffffff!important;
}
.elementor-social-icons-wrapper .elementor-screen-only{color:white!important;}
.searchsubmit > span {color:white;}
.woodmart-woocommerce-layered-nav .swatches-normal .filter-swatch>span {
    background-size:cover;
}
.woodmart-woocommerce-layered-nav .filter-swatch>span[style^="background-image"] {
    border: none;
}
.select2-selection__placeholder{color:#797676!important;}

.product_meta>span a, .product_meta>span span{color:#846A68!important;}
p.woocommerce-FormRow:nth-child(2) > label:nth-child(1) > span:nth-child(1), .form-row-username > label:nth-child(1) > span:nth-child(1){color:#E00E14!important;}